» Ubuntu » Packages

Error

two or more packages specified (libghc-puremd5-dev raring)